=== debian/changelog ===
efind-taglib (0.2-1) unstable; urgency=low

  * Python 3 migration

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Sat, 13 Jul 2019 11:08:42 +0100

efind-taglib (0.2-0) unstable; urgency=low

  * new file locations

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Sat, 23 Dec 2017 15:50:40 +0100

efind-taglib (0.1-2) unstable; urgency=low

  * check length of filename to avoid buffer overflows

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Sun, 02 Jul 2017 09:53:59 +0100

efind-taglib (0.1-1) unstable; urgency=low

  * Initial release

 -- Sebastian Fedrau <sebastian.fedrau@gmail.com>  Fri, 06 Jan 2017 17:14:55 +0100
